Skip to content

Delete Subnet

DELETE
/api/v1/vpc/{VPC_NETWORK_ID}/subnet/{Subnet_ID}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/vpc/{VPC_NETWORK_ID}/subnet/{Subnet_ID}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
VPC_NETWORK_ID
required
integer

VPC Network ID

Subnet_ID
required
integer

Subnet ID

project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Subnet Deleted Successfully

Media typeapplication/json
object
code
integer
data
object
message
string
errors
object
key
additional properties
string
message
string

Example

{
"code": 200,
"data": {
"message": "Subnet deleted successfully"
},
"errors": {},
"message": "Success"
}